---
- 
  id: 1
  name: 열림
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      티켓 열기
- 
  id: 2
  name: 해결됨
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Resolved tickets
- 
  id: 3
  name: 종료됨
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Closed tickets. Tickets will still be accessible on client and staff panels.
- 
  id: 4
  name: 보관됨
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Tickets only adminstratively available but no longer accessible on ticket queues and client panel.
- 
  id: 5
  name: 삭제됨
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      삭제 대기열에 추가된 티켓. 티켓 목록에서 접근할 수 없습니다.
